Полезная информация

Вы можете получить техническую поддержку и просто поболтать в jabber-конференциях Mozilla Россия: support@conference.mozilla-russia.org — для решения проблем с программами Mozilla, talks@conference.mozilla-russia.org — для общения на свободные темы.

№104-04-2007 05:35:21

indiana
Участник
 
Группа: Members
Зарегистрирован: 01-03-2007
Сообщений: 2
UA: Firefox 2.0

не запускается NVU 1.0 под ASP Linux 11

При запуске NVU под ASP Linux 11 выдаются такие сообщения:

[root@INDIANA ~]# nvu
/usr/share/themes/Simple/gtk-2.0/gtkrc:62: error: invalid string constant "togglebuttons", expected valid string constant
/opt/nvu-1.0/run-mozilla.sh: line 159:  2968 Ошибка сегментирования  "$prog" ${1+"$@"}
[root@INDIANA ~]#

в чем может быть дело, подскажите знающие люди!

Все рекомендации из аналогичной темы "Проблемы установка NVU в ASP Linux 11" выполнены.

Отсутствует

 

№219-01-2008 20:41:07

Podarokrodine
Участник
 
Группа: Members
Зарегистрирован: 19-01-2008
Сообщений: 4
UA: Opera 9.2

Re: не запускается NVU 1.0 под ASP Linux 11

такая же проблема под федорой

Отсутствует

 

№329-10-2008 10:06:57

mixrin
Участник
 
Группа: Members
Зарегистрирован: 29-10-2008
Сообщений: 2
UA: Firefox 3.0

Re: не запускается NVU 1.0 под ASP Linux 11

Добрый день!
Очень привык к NVU - справно работал в 2007 и 2008 Мандриве, а вот с переходом на 2009 возникла проблема:
Входящий в дистрибутив Композер не запускается совсем:
b7f90000-b7f940/usr/lib/kompozer/run-mozilla.sh: line 159: 18390 Аварийный останов         "$prog" ${1+"$@"}.
То же с тарболом, скачанным отсюда... Версия для 2008 Мандривы вылетает при выборе некоторых пунктов меню (многих)...
Пока вышел из положения, запустив под Вайном версию для Винды... Работает... Но как-то это не ...(не могу подобрать слово) -
Использовать под Линуксом Виндовую версию Линуксового изначально приложения...
Может, есть рецептик поправить ситуацию?

Отсутствует

 

№430-10-2008 23:40:45

Unghost
Призрак-админ
 
Группа: Administrators
Откуда: Moscow, Russia
Зарегистрирован: 08-10-2004
Сообщений: 11770
UA: Minefield 3.1

Re: не запускается NVU 1.0 под ASP Linux 11


Do not meddle in the affairs of Wizards, for they are subtle and quick to anger.

Отсутствует

 

№531-10-2008 10:36:31

mixrin
Участник
 
Группа: Members
Зарегистрирован: 29-10-2008
Сообщений: 2
UA: Firefox 3.0

Re: не запускается NVU 1.0 под ASP Linux 11

Unghost
Спасибо за ответ, но до того, чтоб скачать версию с офсайта, я и сам додумался...:)
А вот с переполнением какого-то там буфера (вылетает на попытке что-то сделать с шрифтом на странице) , я так понял, вопрос пока решается...
Будем ждать... не пропустить бы момент готовности... Пока под Вайном всё ОК...

Отсутствует

 

№601-08-2009 14:16:07

TblKBA
Участник
 
Группа: Members
Зарегистрирован: 25-09-2007
Сообщений: 2
UA: Firefox 3.0

Re: не запускается NVU 1.0 под ASP Linux 11

собственно, полгода спустя )
mandriva 2009, та же лажа при выборе пункта из главного меню - и при установке из репов, и при скачивании nvu с официального сайта.

line 159:  6707 Ошибка сегментирования                   "$prog" ${1+"$@"}

решать проблему, видимо, не собираются? )

Отсутствует

 

№701-08-2009 22:55:08

Phoenix
Paranoid Android
 
Группа: Extensions
Откуда: Королевство Кривых
Зарегистрирован: 13-08-2007
Сообщений: 429
UA: Firefox 3.5
Веб-сайт

Re: не запускается NVU 1.0 под ASP Linux 11

TblKBA, в Mandriva 2009 есть KompoZer, и он работает :)


[I speak to machines with the voice of humanity]

Отсутствует

 

Board footer

Powered by PunBB
Modified by Mozilla Russia
Copyright © 2004–2011 Mozilla Russia
Язык отображения форума: [Русский] [English]